<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number2</title>
</head>
<style>
	
	</style>
<body>
	
<h2> JavaScript Excercise</h2>

	 <p> <b> No.2:</b> Write a JavaScript program to print the contents of the current window. <br> </p>
	  
	
	<p> <b> Solution :</b></p>
	<p> Click the Button To Print This Window. </p>
	<button onClick="myFunction()"> Click Here </button>
	<script>
	function myFunction(){
	window.print();
	}
		
	</script>
</body>
</html>
